.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.042000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.017000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-1.120000px;}
.ls1{letter-spacing:-0.720000px;}
.ls5{letter-spacing:-0.560000px;}
.ls7{letter-spacing:-0.420000px;}
.ls4{letter-spacing:-0.300000px;}
.ls6{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:2.240000px;}
.ls2{letter-spacing:4.320000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.720000px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.300000px;}
.ws6{word-spacing:0.420000px;}
.ws2{word-spacing:0.512000px;}
.ws5{word-spacing:0.720000px;}
.ws7{word-spacing:1.120000px;}
.ws3{word-spacing:2.432000px;}
._6{margin-left:-578.484000px;}
._5{margin-left:-7.668000px;}
._2{margin-left:-3.780000px;}
._0{margin-left:-2.160000px;}
._1{margin-left:-1.080000px;}
._3{width:1.200000px;}
._4{width:315.308000px;}
._7{width:781.344000px;}
.fc2{color:rgb(20,14,12);}
.fc1{color:rgb(145,143,143);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:16.324000px;}
.fs7{font-size:17.490000px;}
.fs5{font-size:18.656000px;}
.fs8{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.y1e{bottom:45.144355px;}
.y0{bottom:45.770365px;}
.y1f{bottom:49.155285px;}
.y38{bottom:100.286885px;}
.y37{bottom:102.816300px;}
.y36{bottom:123.040378px;}
.y34{bottom:123.116019px;}
.y33{bottom:125.645434px;}
.y35{bottom:126.783912px;}
.y32{bottom:145.869512px;}
.y31{bottom:148.398927px;}
.y2f{bottom:166.082348px;}
.y30{bottom:173.715560px;}
.y39{bottom:175.383850px;}
.y2e{bottom:181.337530px;}
.y2d{bottom:201.561608px;}
.y2c{bottom:204.091023px;}
.y2b{bottom:224.315100px;}
.y2a{bottom:226.844515px;}
.y29{bottom:247.068593px;}
.y28{bottom:249.598008px;}
.y27{bottom:269.822085px;}
.y26{bottom:272.351500px;}
.y25{bottom:292.575578px;}
.y24{bottom:295.104993px;}
.y23{bottom:312.799655px;}
.y22{bottom:328.054838px;}
.y21{bottom:348.278915px;}
.y20{bottom:350.808330px;}
.y3f{bottom:391.955889px;}
.y3e{bottom:578.380996px;}
.y3d{bottom:620.918528px;}
.y3c{bottom:638.263087px;}
.y3b{bottom:655.607647px;}
.y3a{bottom:672.952206px;}
.y13{bottom:722.889120px;}
.y9{bottom:763.518751px;}
.y8{bottom:781.181294px;}
.yf{bottom:795.302656px;}
.y7{bottom:798.843837px;}
.ye{bottom:812.965199px;}
.y6{bottom:863.380052px;}
.yd{bottom:863.394506px;}
.y5{bottom:881.042595px;}
.yc{bottom:881.057049px;}
.y4{bottom:898.705138px;}
.yb{bottom:898.719592px;}
.ya{bottom:916.382135px;}
.y3{bottom:939.334769px;}
.y2{bottom:956.997312px;}
.y15{bottom:957.609029px;}
.y1{bottom:974.659855px;}
.y14{bottom:975.273178px;}
.y12{bottom:1025.118070px;}
.y11{bottom:1042.780613px;}
.y10{bottom:1060.443156px;}
.y17{bottom:1065.614243px;}
.y16{bottom:1083.278393px;}
.y1d{bottom:1151.195994px;}
.y1c{bottom:1166.613380px;}
.y1a{bottom:1182.030766px;}
.y1b{bottom:1186.309091px;}
.y19{bottom:1212.747339px;}
.y18{bottom:1239.727765px;}
.hb{height:13.157144px;}
.h9{height:14.096940px;}
.h7{height:15.036736px;}
.ha{height:22.568000px;}
.h8{height:24.180000px;}
.h6{height:25.792000px;}
.hc{height:25.848000px;}
.h3{height:27.404000px;}
.h2{height:29.016000px;}
.h5{height:45.136000px;}
.h4{height:51.696000px;}
.h1{height:1231.784920px;}
.h0{height:1352.056592px;}
.w1{width:784.520122px;}
.w0{width:956.000000px;}
.x0{left:85.919809px;}
.x16{left:95.800587px;}
.x12{left:114.956689px;}
.x1f{left:117.628715px;}
.x13{left:120.939598px;}
.x17{left:259.684190px;}
.x18{left:271.242733px;}
.x19{left:280.195256px;}
.x14{left:286.914667px;}
.x1a{left:291.144652px;}
.x15{left:292.897576px;}
.x1b{left:300.097335px;}
.x20{left:305.571471px;}
.x1c{left:311.046731px;}
.x1d{left:326.736651px;}
.xb{left:408.130815px;}
.xe{left:525.943735px;}
.xf{left:529.598940px;}
.x10{left:559.648871px;}
.x11{left:563.304077px;}
.xa{left:666.781558px;}
.x1e{left:671.716728px;}
.x3{left:703.985638px;}
.x9{left:717.948009px;}
.x4{left:721.460282px;}
.x6{left:724.423311px;}
.x5{left:726.822642px;}
.x8{left:728.542644px;}
.xc{left:731.871033px;}
.xd{left:763.336151px;}
.x2{left:769.750426px;}
.x1{left:774.072112px;}
.x7{left:807.243582px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.929859pt;}
.ls1{letter-spacing:-0.597767pt;}
.ls5{letter-spacing:-0.464930pt;}
.ls7{letter-spacing:-0.348697pt;}
.ls4{letter-spacing:-0.249069pt;}
.ls6{letter-spacing:-0.232465pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1.859719pt;}
.ls2{letter-spacing:3.586600pt;}
.ws1{word-spacing:-0.597767pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.249069pt;}
.ws6{word-spacing:0.348697pt;}
.ws2{word-spacing:0.425079pt;}
.ws5{word-spacing:0.597767pt;}
.ws7{word-spacing:0.929859pt;}
.ws3{word-spacing:2.019123pt;}
._6{margin-left:-480.275651pt;}
._5{margin-left:-6.366215pt;}
._2{margin-left:-3.138275pt;}
._0{margin-left:-1.793300pt;}
._1{margin-left:-0.896650pt;}
._3{width:0.996278pt;}
._4{width:261.778640pt;}
._7{width:648.696417pt;}
.fs9{font-size:13.552699pt;}
.fs7{font-size:14.520749pt;}
.fs5{font-size:15.488799pt;}
.fs8{font-size:23.246483pt;}
.fs6{font-size:24.906946pt;}
.fs4{font-size:26.567409pt;}
.fs1{font-size:28.227872pt;}
.fs0{font-size:29.888335pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:59.776669pt;}
.y1e{bottom:37.480267pt;}
.y0{bottom:38.000000pt;}
.y1f{bottom:40.810267pt;}
.y38{bottom:83.261333pt;}
.y37{bottom:85.361333pt;}
.y36{bottom:102.152000pt;}
.y34{bottom:102.214800pt;}
.y33{bottom:104.314800pt;}
.y35{bottom:105.260000pt;}
.y32{bottom:121.105467pt;}
.y31{bottom:123.205467pt;}
.y2f{bottom:137.886800pt;}
.y30{bottom:144.224133pt;}
.y39{bottom:145.609200pt;}
.y2e{bottom:150.552133pt;}
.y2d{bottom:167.342800pt;}
.y2c{bottom:169.442800pt;}
.y2b{bottom:186.233467pt;}
.y2a{bottom:188.333467pt;}
.y29{bottom:205.124133pt;}
.y28{bottom:207.224133pt;}
.y27{bottom:224.014800pt;}
.y26{bottom:226.114800pt;}
.y25{bottom:242.905467pt;}
.y24{bottom:245.005467pt;}
.y23{bottom:259.696133pt;}
.y22{bottom:272.361467pt;}
.y21{bottom:289.152133pt;}
.y20{bottom:291.252133pt;}
.y3f{bottom:325.414133pt;}
.y3e{bottom:480.190133pt;}
.y3d{bottom:515.506133pt;}
.y3c{bottom:529.906133pt;}
.y3b{bottom:544.306133pt;}
.y3a{bottom:558.706133pt;}
.y13{bottom:600.165333pt;}
.y9{bottom:633.897333pt;}
.y8{bottom:648.561333pt;}
.yf{bottom:660.285333pt;}
.y7{bottom:663.225333pt;}
.ye{bottom:674.949333pt;}
.y6{bottom:716.805333pt;}
.yd{bottom:716.817333pt;}
.y5{bottom:731.469333pt;}
.yc{bottom:731.481333pt;}
.y4{bottom:746.133333pt;}
.yb{bottom:746.145333pt;}
.ya{bottom:760.809333pt;}
.y3{bottom:779.865333pt;}
.y2{bottom:794.529333pt;}
.y15{bottom:795.037200pt;}
.y1{bottom:809.193333pt;}
.y14{bottom:809.702533pt;}
.y12{bottom:851.085333pt;}
.y11{bottom:865.749333pt;}
.y10{bottom:880.413333pt;}
.y17{bottom:884.706533pt;}
.y16{bottom:899.371867pt;}
.y1d{bottom:955.759200pt;}
.y1c{bottom:968.559200pt;}
.y1a{bottom:981.359200pt;}
.y1b{bottom:984.911200pt;}
.y19{bottom:1006.861067pt;}
.y18{bottom:1029.261067pt;}
.hb{height:10.923476pt;}
.h9{height:11.703724pt;}
.h7{height:12.483972pt;}
.ha{height:18.736665pt;}
.h8{height:20.074998pt;}
.h6{height:21.413331pt;}
.hc{height:21.459824pt;}
.h3{height:22.751665pt;}
.h2{height:24.089998pt;}
.h5{height:37.473330pt;}
.h4{height:42.919649pt;}
.h1{height:1022.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:651.333333pt;}
.w0{width:793.701333pt;}
.x0{left:71.333333pt;}
.x16{left:79.536667pt;}
.x12{left:95.440667pt;}
.x1f{left:97.659067pt;}
.x13{left:100.407867pt;}
.x17{left:215.598000pt;}
.x18{left:225.194267pt;}
.x19{left:232.626933pt;}
.x14{left:238.205600pt;}
.x1a{left:241.717467pt;}
.x15{left:243.172800pt;}
.x1b{left:249.150267pt;}
.x20{left:253.695067pt;}
.x1c{left:258.240800pt;}
.x1d{left:271.267067pt;}
.xb{left:338.843067pt;}
.xe{left:436.655067pt;}
.xf{left:439.689733pt;}
.x10{left:464.638133pt;}
.x11{left:467.672800pt;}
.xa{left:553.583067pt;}
.x1e{left:557.680400pt;}
.x3{left:584.471067pt;}
.x9{left:596.063067pt;}
.x4{left:598.979067pt;}
.x6{left:601.439067pt;}
.x5{left:603.431067pt;}
.x8{left:604.859067pt;}
.xc{left:607.622400pt;}
.xd{left:633.745733pt;}
.x2{left:639.071067pt;}
.x1{left:642.659067pt;}
.x7{left:670.199067pt;}
}
